@font-face {
    font-family: azonix;
    src: url(../Fonts/Azonix.otf);
}
@font-face {
    font-family: futura;
    src: url(../Fonts/Futura_Light.ttf);
}

:root {
  --ghostwhite: #e9e8ee;
  --black: #000;
  --black2: #111415;
  --color-black-rgb: 17, 20, 21;
  --color-pblack-rgb: 0, 0, 0;
  --color-white-rgb: 255, 255, 255;

  --alpha-100: 1;
  --alpha-90: 0.9;
  --alpha-75: 0.75;
  --alpha-60: 0.6;
  --alpha-30: 0.3;
  --alpha-25: 0.25;
  --alpha-20: 0.2;
  --alpha-0: 0;
}

html, body {
    margin: 0%;
    padding-top: 0%;
    font-family: futura, sans-serif;
    background-color: var(--black);
    color: var(--black);
    overflow-x: hidden !important;
    scroll-behavior: smooth;
}
a {
    cursor: pointer;
    text-decoration: none;
    color: var(--ghostwhite);
}
a:hover {
    text-decoration: underline;
}
button:hover {
    cursor: pointer;
}

.Screen {
    text-align: center;
    margin-top: 20vh;
    font-size: 1.2rem;
    color: red;
}

#loader {
    position: fixed;
    top: 50vh;
    left: 50vw;
    transform: translate(-50%, -50%);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    transition: opacity 1s ease-out;
}
.planet-container {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    background: radial-gradient(circle at 30% 30%, #2b2b2b, #1a1a1a);
    box-shadow: 0 0 20px #4fc3f7, inset 0 0 10px #4fc3f7;
}
.planet-container Img {
    position: relative;
    top: -8%;
    left: -8%;
    width: 116%;
    height: 116%;
}
.liquid {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #82c8f9;
    height: 0%;
}

#content {
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity 1s ease-in;
    overflow-x: hidden;
}
#content.visible {
    opacity: 1;
    pointer-events: auto;
}

#starfield {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    z-index: 0;
    pointer-events: none;
}

.star {
    position: absolute;
    border-radius: 50%;
    opacity: 0.8;
}

.navbar {
    position: absolute;
    width: 100vw;
    height: 15vh;
    min-height: 50px;
    max-height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--ghostwhite);
    font-family: azonix;
    gap: 25px;
    z-index: 5;
}
.navbar .lt {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    background-color: rgba(var(--color-white-rgb), var(--alpha-25));
    backdrop-filter: blur(5px);
    clip-path: polygon(0 0, 100% 0, 100% 50%, 80% 100%, 0 100%);
    opacity: 70%;
}
.navbar .lt-inner2 {
    width: 80%;
    text-align: center;
    font-size: clamp(2rem, 4vw, 3rem);
}
.navbar h1 {
    position: relative;
    text-align: center;
}
.navbar .rt {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    background-color: rgba(var(--color-white-rgb), var(--alpha-25));
    backdrop-filter: blur(5px);
    clip-path: polygon(100% 0, 0 0, 0 50%, 20% 100%, 100% 100%);
    opacity: 70%;
    color: var(--black2);
}
.navbar .rt-inner2 {
    margin-left: 20%;
    width: 80%;
    text-align: center;
    font-size: clamp(2rem, 4vw, 3rem);
    color: var(--ghostwhite);
}
.lor{
    position: absolute;
    top: clamp(50px, 15vh, 175px);
    width: 100%;
    min-height: 150px;
    height: auto;
}
.m1, .m2{
    width: 100%;
    height: 10vh;
    min-height: 75px;
    max-height: 150px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 15px;
    box-sizing: border-box;
    background-color: rgba(var(--color-white-rgb), var(--alpha-25));
    backdrop-filter: blur(5px);
    opacity: 1;
    transition: transform 5s ease;
    justify-content: space-between;
    overflow: hidden;
}
.m1{
    font-size: clamp(0.5rem, 3vw, 1rem);
}
.m2{
    color: #000001;
}
.m2 .lang {
    position: relative;
    min-width: 150px;
    height: 50px;
    display: flex;
    overflow: hidden;
    align-items: center;
    gap: 15px;
    padding-left: 15px;
    border-radius: 50px;
    background-color: #ABACB7;
    cursor: pointer;
}
.m2 .lang:hover {
    background-color: #d1d2db;
    box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
    transition: all 0.3s ease;
}
.m2 .lang i {
    position: relative;
    top: -2px;
}
.m2 .mode {
    position: relative;
    min-width: 100px;
    height: 50px;
    display: flex;
    overflow: hidden;
    align-items: center;
    gap: 0;
    padding-left: 0px;
    border-radius: 50px;
    background-color: #ABACB7;
    cursor: pointer;
    justify-content: space-between;
    padding-right: 0px;
}
.m2 .mode:hover {
    background-color: #d1d2db;
    box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
    transition: all 0.3s ease;
}
.m2 .mode i {
    z-index: 1;
    width: 20px;
    text-align: center;
}
.m2 .mode .circle {
    position: absolute;
    left: 0%;
    width: 50px;
    height: 50px;
    background-color: var(--ghostwhite);
    clip-path: circle();
    transition: left 1s ease, transform 1s ease;
}
.m2 .snd {
    position: relative;
    min-width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #ABACB7;
    cursor: pointer;
    text-align: center;
    font-size: 1.5rem;
}
.m2 .snd button{
    position: relative;
    top: 11px;
    background: none;
    border: none;
    font-size: 1.5rem;
    color: #111415;
}
.m2 .snd:hover {
    background-color: #d1d2db;
    box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
    transition: all 0.3s ease;
}
.m2 .uinf {
    position: relative;
    min-width: 150px;
    height: 50px;
    display: flex;
    overflow: hidden;
    align-items: center;
    gap: 15px;
    padding-left: 15px;
    border-radius: 50px;
    background-color: #ABACB7;
    cursor: pointer;
}
.m2 .uinf:hover {
    background-color: #d1d2db;
    box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
    transition: all 0.3s ease;
}
.m2 .uinf p {
    position: relative;
    left: 10px;
}
.m2 .uinf .circle {
    position: absolute;
    top: 50%;
    right: 0%;
    width: 50px;
    height: 50px;
    background-color: var(--ghostwhite);
    clip-path: circle();
    transform: translateY(-50%);        
}
.m2 .uinf .circle i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    font-size: 2rem;
}
.m2 .uinf .circle img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
@media screen and (max-width: 400px){
    .m2 .lang{
        transform: scale(0.6);
        margin-left: -30px;
    }
    .m2 .mode{
        transform: scale(0.6);
        margin-left: -30px;
    }
    .m2 .uinf{
        transform: scale(0.6);
        margin-left: -15px;
    }
    .m2 .snd{
        transform: scale(0.6);
    }
}
@media screen and (min-width: 401px){
    .m2 .lang{
        transform: scale(0.8);
        margin-left: -13px;
    }
    .m2 .mode{
        transform: scale(0.8);
    }
    .m2 .uinf{
        transform: scale(0.8);
    }
    .m2 .snd{
        transform: scale(0.8);
    }
}
@media screen and (min-width: 800px){
    .m2 .lang{
        transform: scale(1);
        margin-left: 0px;
    }
    .m2 .mode{
        transform: scale(1);
    }
    .m2 .uinf{
        transform: scale(1);
    }
    .m2 .snd{
        transform: scale(1);
    }
}

#meteor-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    z-index: 10;
    user-select: none;
}

.meteor {
    position: absolute;
    width: 60px;
    height: auto;
    transition: transform 0.5s ease, top 0.5s ease, left 0.5s ease;
    will-change: transform, top, left;
}


#frame {
    width: 100%;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

#f-container {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2000px;
    min-height: 1000px;
    position: relative;
    overflow: hidden;
    transform-origin: top left;
    transform: translate(-50%, -50%) scale(1);
    transition: transform 0.2s ease-in-out;
}

.frame1 {
    position: relative;
    overflow: hidden;
}
.frame1 h1{
    font-size: 3rem;
}
.frame1 model-viewer {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: 60%;
    filter: brightness(70%);
}
.frame1 .dust {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 50%;
    filter: contrast(0%) brightness(100%);
    pointer-events: none;
    user-select: none;
}
.frame1 .qltf {
    position: absolute;
    top: 250px;
    left: 20px;
    max-width: 593px;
    color: var(--ghostwhite);
}
.frame1 span {
    color: #247B80;
}
.frame1 .jn {
    margin-bottom: 10px;
    background-color: #247B80;
    border: none;
    color: var(--ghostwhite);
    box-shadow: 3px 3px 50px rgba(36, 123, 128, 0.9);
    border-radius: 5px;
    cursor: pointer;
    margin-top: 0px;
    padding: 20px;
    font-size: 1.5rem;
}
.frame1 .jn:hover {
    box-shadow: 3px 3px 50px rgba(36, 123, 128, 1);
    filter: brightness(120%);
}
.frame1 .ccert {
    margin-top: 20px;
    display: flex;
    gap: 71px;
}
.frame1 .search {
    position: relative;
    height: 50px;
    overflow: hidden;
    align-content: center;
    filter: brightness(150%);
    box-shadow: 3px 3px 50px rgba(var(--color-white-rgb), var(--alpha-20));
    width: 200px;
    background-color: rgba(var(--color-white-rgb), var(--alpha-20));
    backdrop-filter: blur(3px);
}
.search input {
    border: none;
    background: none;
    height: 100%;
    font-size: 1.2rem;
    padding-left: 20px;
    filter: brightness(150%);
    color: var(--ghostwhite);
    max-width: 80%;
}
.search input:focus {
    outline: none;
    border: none;
    box-shadow: none;
}
.search button {
    border: none;
    background: none;
    max-width: 20%;
    height: 100%;
    align-items: center;
    text-align: center;
    filter: brightness(70%);
    color: var(--ghostwhite);
}
.search button i {
    font-size: 1.1rem;
    margin-top: 0%;
}
.ccert i {
    transform: translate(0%, 15%);
    font-size: 2.3rem;
}
.ccert .hr2 {
    height: 20px;
    margin-top: 15px;
}
.ccert #yt:hover{
    color: red;
}
.ccert #in:hover{
    color: #0072B1;
}
.ccert #ig:hover{
    color: #E1306C;
}
.qltf p {
    opacity: 0.8;
    backdrop-filter: blur(5px);
    font-size: 1.4rem;
}
.frame1 .bbtm {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    bottom: 20px;
    display: flex;
    width: 600px;
    padding: 20px;
    gap: 50px;
}
.bbtm hr {
    border: 1px solid #247B80;
}
.bbtm div {
    text-align: center;
    color: var(--ghostwhite);
}

.frame2 {
    position: relative;
    overflow: hidden;
    color: var(--ghostwhite);
}
.frame2 h1 {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    font-family: azonix;
    text-align: center;
    top: 30%;
    font-size: 2.5rem;
}
.frame2 h4 {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    font-size: 1rem;
    opacity: 0.5;
    text-align: center;
    top: calc(30% + 3.5rem);
}
.frame2 .f-container-2{
    height: 1700px;
}
.frame2 .container {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    display: flex;
    top: 40%;
    gap: clamp(10px, 10vw, 50px);
    flex-wrap: wrap;
    justify-content: center;
    width: 350vw;
}
.frame2 .box {
    background-color: rgba(var(--color-black-rgb), var(--alpha-75));;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    min-height: 400px;
    width: 400px;
}
.frame2 .box:hover {
    background-color: rgba(var(--color-black-rgb), var(--alpha-100));
    box-shadow: 3px 3px 50px rgba(var(--color-white-rgb), var(--alpha-20));
}
.frame2 .box i {
    margin-top: 30px;
    font-size: 5rem;
}
.frame2 .box a {
    font-size: 1.5rem;
    color: #247B80;
}
.frame2 .box p {
    margin-top: 50px;
    margin-bottom: 50px;
    opacity: 0.5;
    font-size: 1.2rem;
}

.frame3 {
    position: relative;
    color: var(--ghostwhite);
    overflow: hidden;
}
.frame3 .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 1;
}
.frame3 h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 3rem;
    font-size: 5rem;
}
.frame3 .links {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    font-size: 1.5rem;
}
.frame3 .links a {
    color: #bdbbbb;
    filter: brightness(120%);
}
.frame3 .links a:hover {
    color: var(--ghostwhite);
    filter: brightness(170%);
    text-decoration: none;
}
.frame3 .cosmos {
    font-size: 5rem;
    white-space: nowrap;
}
.frame3 model-viewer {
    position: absolute;
    width: 100%;
    filter: brightness(50%);
    bottom: -100%;
    height: 150%;
}
.frame3 .fade {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    min-width: 1560px;
    width: 78%;
    height: 500px;
    background: linear-gradient(
        to bottom,
        rgba(var(--color-black-rgb), var(--alpha-0)) 0%,
        rgba(var(--color-pblack-rgb), var(--alpha-100)) 99%
    );
}

.frame4 {
    position: relative;
    color: var(--ghostwhite);
    overflow: hidden;
}
.frame4 .middle {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 95%;
    display: flex;
    gap: 50px;
    justify-content: space-between;
    z-index: 0;
}
.frame4 .vbox {
    position: relative;
    overflow: hidden;
    min-height: 800px;
    width: 70%;
    max-width: 500px;
    cursor: pointer;
}
.frame4 .vbox:hover model-viewer{
    width: 200%;
}
.vbox p {
    opacity: 0.8;
}
.vbox model-viewer {
    height: 100%;
    left: -90%;
    width: 150%;
}
.vbox img {
    position: absolute;
    height: 100%;
    top: 10%;
    left: -50%;
    width: 100%;
}
.vbox .fade {
    position: absolute;
    top: 15%;
    left: 0%;
    width: 150px;
    height: 86%;
    background: linear-gradient(
        to left,
        rgba(var(--color-black-rgb), var(--alpha-0)) 0%,
        rgba(var(--color-pblack-rgb), var(--alpha-100)) 100%
    );
}

.frame5 {
    position: relative;
    color: var(--ghostwhite);
    overflow: hidden;
}
.frame5 .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: grid;
    gap: 20px;
    place-items: center;
    width: 80%;
    height: 80%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}
.frame5 .gad {
    position: relative;
    background-color: var(--ghostwhite);
    width: 400px;
    height: 400px;
    box-shadow: inset 0 0 50px rgba(var(--color-pblack-rgb), var(--alpha-100));
    cursor: pointer;
    overflow: hidden;
}
.frame5 .gad > * {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -35%);
}


.frame6 {
    position: relative;
    color: var(--ghostwhite);
    overflow: hidden;
    z-index: 11;
}
.frame6 .middle{
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.frame6 a {
    color: var(--ghostwhite);
    font-size: 1.2rem;
}
.frame6 input {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    color: var(--ghostwhite);
    border: none;
    background: none;
    font-family: azonix;
    cursor: pointer;
}
.frame6 h1 {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    color: var(--ghostwhite);
    font-size: 1.2rem;
    font-family: azonix;
}
.frame6 button {
    position: relative;
    top: 80%;
    transform: translate(0, -50%);
    color: var(--ghostwhite);
    border: none;
    background: none;
    font-size: 1.2rem;
    font-family: azonix;
    cursor: pointer;
}
.frame6 img {
    position: relative;
    z-index: 1;
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
}
.frame6 .msg {
    font-size: 0.7rem;
    width: 100%;
    min-height: 40px;
    text-align: center;
}
.frame6 .menu {
    width: 100%;
    min-height: 40px;
    text-align: center;
}
.frame6 .menu a {
    text-decoration: none;
    cursor: pointer;
    color: var(--ghostwhite);
    font-size: 0.8rem;
}
.frame6 .ftr{
    width: 100%;
    min-height: 40px;
    text-align: center;
}
.frame6 .ftr footer{
    font-size: 0.8rem;
    font-family: Arial, Helvetica, sans-serif;
}
.frame6 .msg p, .frame6 .menu p, .frame6 .ftr footer{
    position: relative;
    padding-top: 10px;
}
.frame6 .menu a:hover, .frame6 button:hover, .frame6 input:hover {
    text-decoration: underline;
    color: #4fc3f7;
}
.frame6 * , .frame6 .msg * , .frame6 .menu * , .frame6 .ftr * {
    margin: 0;
}

.middle{
    position: relative;
    left: 50%;
    height: auto;
    width: 100%;
    max-width: 1200px;
    transform: translate(-50%,0%);
}
@media screen and (max-width: 600px) {
    .frame6 h1 {
        display: none;
    }
    .frame6 img {
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .frame6 button {
        padding-top: 10px;
    }
    .frame4{
        display: none;
    }
}

@media screen and (max-height: 700px){
    #f-container {
        margin-top: -20px;
    }
}
@media screen and (max-width: 800px) {
    .frame1 .qltf {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }
}
@media screen and (max-width: 1610px) {
    .navbar .lt {
        width: 40%;
        max-width: 700px;
    }
    .navbar .lt-inner {
        display: none;
    }
    .navbar h1 {
        font-size: clamp(1rem, 3vw, 2rem);
    }
    .navbar .rt {
        width: 40%;
        max-width: 700px;
    }
    .navbar .rt-inner {
        display: none;
    }
    
    .frame3 model-viewer {
        bottom: 0%;
        top: 50%;
        transform: translate(0%, -50%);
        height: 80%;
    }
    .frame3 .fade{
        display: none;
    }
}
@media screen and (min-width: 1611px) {
    .navbar .lt {
        width: 700px;
        max-width: 700px;
    }
    .navbar .lt-inner {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: calc(80% - 25px);
        min-width: calc(80% - 25px);
        margin-left: 25px;
        gap: 10px 20px;
    }
    .navbar .lt-inner2 {
        display: none;
    }
    .navbar .rt {
        gap: 20px;
        width: 700px;
        max-width: 700px;
        color: #000001;
    }
    .navbar .rt-inner {
        position: relative;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: calc(80% - 25px);
        margin-left: 20%;
    }
    .navbar .rt-inner2 {
        display: none;
    }
    .rt .lang {
        position: relative;
        width: 150px;
        height: 50px;
        display: flex;
        overflow: hidden;
        align-items: center;
        gap: 15px;
        padding-left: 15px;
        border-radius: 50px;
        background-color: #ABACB7;
        cursor: pointer;
    }
    .rt .lang:hover {
        background-color: #d1d2db;
        box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
        transition: all 0.3s ease;
    }
    .rt .lang i {
        position: relative;
        top: -2px;
    }
    .rt .mode {
        position: relative;
        width: 100px;
        height: 50px;
        display: flex;
        overflow: hidden;
        align-items: center;
        gap: 0;
        padding-left: 0px;
        border-radius: 50px;
        background-color: #ABACB7;
        cursor: pointer;
        justify-content: space-between;
        padding-right: 0px;
    }
    .rt .mode:hover {
        background-color: #d1d2db;
        box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
        transition: all 0.3s ease;
    }
    .rt .mode i {
        z-index: 1;
        width: 20px;
        text-align: center;
    }
    .rt .mode .circle {
        position: absolute;
        left: 0%;
        width: 50px;
        height: 50px;
        background-color: var(--ghostwhite);
        clip-path: circle();
        transition: left 1s ease, transform 1s ease;
    }
    .rt .uinf {
        position: relative;
        width: 150px;
        height: 50px;
        display: flex;
        overflow: hidden;
        align-items: center;
        gap: 15px;
        padding-left: 15px;
        border-radius: 50px;
        background-color: #ABACB7;
        cursor: pointer;
    }
    .rt .uinf:hover {
        background-color: #d1d2db;
        box-shadow: 0 0 20px rgba(var(--color-white-rgb), var(--alpha-60)), 0 0 40px rgba(var(--color-white-rgb), var(--alpha-30));
        transition: all 0.3s ease;
    }
    .rt .uinf p {
        position: relative;
        left: 10px;
    }
    .rt .uinf .circle {
        position: absolute;
        top: 50%;
        right: 0%;
        width: 50px;
        height: 50px;
        background-color: var(--ghostwhite);
        clip-path: circle();
        transform: translateY(-50%);        
    }
    .rt .uinf .circle i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(-45deg);
        font-size: 2rem;
    }
    .rt .uinf .circle img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
    }
    .rt .snd {
        position: relative;
        min-width: 50px;
        height: 50px;
        overflow: hidden;
        border-radius: 50%;
        background-color: #ABACB7;
        cursor: pointer;
        text-align: center;
        font-size: 1.5rem;
    }
    .rt .snd button{
        position: relative;
        top: 11px;
        background: none;
        border: none;
        font-size: 1.5rem;
    }
}